

<?
$NICK=$_GET['NICK'];
$pass=$_GET['pass'];

if($tFOR>=$tTIME_1 AND $tFOR<=$tTIME_1E){
echo"<div class=\"main_title\"><center>Колесо фортуны закрутилось 

<a href=\"sob/for.php\">испытай удачу!</a><br/>
осталось:<b><font color=\"red\">";
if($tFOR<$tTIME_1){echo ($tTIME_1EH-$tFORh);echo" час.</font><font color=\"blue\">";}
if($tFOR>=$tTIME_1){echo ($tFORh-$tTIME_1EH);echo" час.</font><font color=\"blue\">";}
if($tFOR>=$tTIME_1){echo ($tTIME_1Ei-$tFORi);echo" мин. ";}


if($tFOR>=$tTIME_1){echo ($tTIME_1Es-$tFORs);}
echo" сек.</font></b></font></center>
</div>";

}

if($tFOR>=$tTIME_2 AND $tFOR<=$tTIME_2){
echo"<div class=\"main_title\"><center>Колесо фортуны закрутилось 

<a href=\"sob/for.php\">испытай удачу!</a><br/>
осталось:<b><font color=\"red\">";
if($tFOR>=$tTIME_2){echo ($tTIME_2EH-$tFORh);}
echo" час.</font><font color=\"blue\">";
if($tFOR>=$tTIME_2){echo ($tTIME_2Ei-$tFORi);}

echo" мин. ";
if($tFOR>=$tTIME_2){echo ($tTIME_2Es-$tFORs);}
echo" сек.</font></b></font></center>
</div>";}
if($tFOR>=$tTIME_3 AND $tFOR<=$tTIME_3E){
echo"<div class=\"main_title\"><center>Колесо фортуны закрутилось 

<a href=\"sob/for.php\">испытай удачу!</a><br/>
осталось:<b><font color=\"red\">";
if($tFOR>=$tTIME_3){echo ($tTIME_3EH-$tFORh);}
echo" час.</font><font color=\"blue\">";
if($tFOR>=$tTIME_3){echo ($tTIME_3Ei-$tFORi);}

echo" мин. ";
if($tFOR>=$tTIME_3){echo ($tTIME_3Es-$tFORs);}
echo" сек.</font></b></font></center>
</div>";}


?>
</div>
</b>
